﻿/*----------Europe start---------*/

.eu .qts-dts-btn{background: #082b7a;}
.eu .qts-dts-btn a{color:#fff;}
.eu .footer { background: #082b7a none repeat scroll 0 0;}
.eu .qt-box-ls .rgt .msg-tt { background: #082b7a;}
.eu .progress-bar {background-color: #082b7a;}
.eu .qt-tt { color: #fff;}
.eu .btn-success {
    background-color: #fc0;
    border-color: #fc0;
    color: #000;
}
.eu .custom-tab-nav .nav-tabs > li.active > a,.eu .custom-tab-nav .nav-tabs > li.active > a:hover,.eu .nav-tabs > li.active > a:focus,.eu .custom-tab-nav .nav-tabs > li > a:hover,.eu .custom-tab-nav .nav-tabs > li > a:focus {
    color: #082b7a;
    border-color: #fff !important;
}

.eu .custom-tab .custom-btn .btn-primary {
    color: #fff;
    background: #082b7a !important;
    border-color: #082b7a !important;
}
    
.eu a { color: #082b7a;}
.eu .btn-primary {
    background-color: #082b7a;
    border-color: #082b7a;
    color:#fff;
}
.eu .qts-dts-bg .rgt i{
    color: #082b7a;
}
.eu .content-header .tt b {
     color: #082b7a;
}

.eu .menu-drp-icn{
    background: #082b7a;
}
.fac .news-list .nw-list li {
    background: #6db52c;
}
/*----------Europe End---------*/
/*----------FAC Start---------*/
.fac .owner-pr-bg a{
    background:#000;
}
.fac .qts-dts-btn{background: #6db52c;}
.fac .qts-dts-btn a{color:#fff;}
.fac .footer { background: #6db52c none repeat scroll 0 0;}
.fac .qt-box-ls .rgt .msg-tt { background: #6db52c;}
.fac .progress-bar {background-color: #6db52c;}
.fac .qt-tt { color: #fff;}
.fac .btn-success {
    background-color: #fc0;
    border-color: #fc0;
    color: #000;
}
.fac .custom-tab-nav .nav-tabs > li.active > a,.fac .custom-tab-nav .nav-tabs > li.active > a:hover,.fac .nav-tabs > li.active > a:focus,.fac .custom-tab-nav .nav-tabs > li > a:hover,.fac .custom-tab-nav .nav-tabs > li > a:focus {
    color: #6db52c;
    border-color: #fff !important;
}

.fac .custom-tab .custom-btn .btn-primary {
    color: #fff;
    background: #6db52c !important;
    border-color: #6db52c !important;
}
    
.fac a { color: #6db52c;}
.fac .btn-primary {
    background-color: #6db52c;
    border-color: #6db52c;
    color:#fff;
}
.fac .qts-dts-bg .rgt i{
    color: #6db52c;
}
.fac .content-header .tt b {
     color: #6db52c;
}

.fac .menu-drp-icn{
    background: #6db52c;
}
.fac .news-list .nw-list li {
    background: #6db52c;
}
.fac .news-list .nw-tt span {
  color: #fff;
}
.fac .blue-bg
{
  background: #6db52c;
  color: #fff;
}
.fac .custom-contg-bg .tab-content > .tab-pane1{  padding: 30px;  color: #424242;  background: #fff;}
.fac .custom-contg-bg .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus
{
  background-color: #fff !important;
  color: #d62143 !important;
  border-radius: 4px 4px 0px 0px;
  border-bottom: -1px;
  font-weight: bold;
}
.fac .custom-contg-bg .nav-pills > li > a
{
  background: #d4d4d4;
    background-color: rgb(212, 212, 212);
  border: 1px solid #d4d4d4;
  color: #424242;
  border-radius: 4px 4px 0px 0px;
}
/*
/*----------FAC End---------*/
/*----------GBNRS RE Start---------*/
.gbnrs .owner-pr-bg a{
    background:#000;
}
.gbnrs .qts-dts-btn{background: #3089d5;}
.gbnrs .qts-dts-btn a{color:#fff;}
.gbnrs .footer { background: #3089d5 none repeat scroll 0 0;}
.gbnrs .qt-box-ls .rgt .msg-tt { background: #3089d5;}
.gbnrs .progress-bar {background-color: #3089d5;}
.gbnrs .qt-tt { color: #fff;}
.gbnrs .btn-success {
    background-color: #fc0;
    border-color: #fc0;
    color: #000;
}
.gbnrs .custom-tab-nav .nav-tabs > li.active > a,.fac .custom-tab-nav .nav-tabs > li.active > a:hover,.fac .nav-tabs > li.active > a:focus,.fac .custom-tab-nav .nav-tabs > li > a:hover,.fac .custom-tab-nav .nav-tabs > li > a:focus {
    color: #3089d5;
    border-color: #fff !important;
}

.gbnrs .custom-tab .custom-btn .btn-primary {
    color: #fff;
    background: #3089d5 !important;
    border-color: #3089d5 !important;
}
    
.gbnrs a { color: #3089d5;}
.gbnrs .btn-primary {
    background-color: #3089d5;
    border-color: #3089d5;
    color:#fff;
}
.gbnrs .qts-dts-bg .rgt i{
    color: #3089d5;
}
.gbnrs .content-header .tt b {
     color: #3089d5;
}

.gbnrs .menu-drp-icn{
    background: #3089d5;
}
.gbnrs .news-list .nw-list li {
    background: #3089d5;
}
.gbnrs .news-list .nw-tt span {
  color: #fff;
}
.gbnrs .blue-bg
{
  background: #3089d5;
  color: #fff;
}
.gbnrs .custom-contg-bg .tab-content > .tab-pane1
{
  padding: 30px;
  color: #424242;
  background: #fff;
}
.gbnrs .custom-contg-bg .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus
{
  background-color: #fff !important;
  color: #d62143 !important;
  border-radius: 4px 4px 0px 0px;
  border-bottom: -1px;
  font-weight: bold;
}
.gbnrs .custom-contg-bg .nav-pills > li > a
{
  background: #d4d4d4;
    background-color: rgb(212, 212, 212);
  border: 1px solid #d4d4d4;
  color: #424242;
  border-radius: 4px 4px 0px 0px;
}
/*
/*----------GBNRS_RE End---------*/